Banshee.Services 0.90.1.25404 1.3.1.0 1.4.0.0 System.Object To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.3.1.0
  1.4.0.0
- Field
  1.3.1.0
  1.4.0.0
  System.Int32 4 To be added.To be added.
- Field
  System.Int32 22 To be added.To be added. 1.3.1.0 1.4.0.0
- Property
  System.Int32 To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void `` To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void ```` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Void To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  Banshee.Database.BansheeDbFormatMigrator+SlowStartedHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Event
  System.EventHandler To be added.To be added. 1.3.1.0 1.4.0.0
- Method
  System.Boolean `` To be added.To be added.To be added.To be added. 1.3.1.0 1.4.0.0